@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: url(5aU69_a8oxmIdGl4AjGwgDI.woff) format('woff');
}
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 600;
  src: url(5aU19_a8oxmIfLZcERySixhc9V0.woff) format('woff');
}
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 700;
  src: url(5aU19_a8oxmIfNJdERySixhc9V0.woff) format('woff');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url(UcCO3FwrK3iLTeHuS_fvQtMwCp50KnMw2boKoduKmMEVuLyfAZ9hjp-Ek-_EeA.woff) format('woff');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url(UcCO3FwrK3iLTeHuS_fvQtMwCp50KnMw2boKoduKmMEVuFuYAZ9hjp-Ek-_EeA.woff) format('woff');
}
